Subject: Re: Resurrecting : git-gui: use textconv filter

From: Clemens Buchacher <[email-masked]>
Date: Sat, 5 Jun 2010 10:38:21 +0200

On Sat, Jun 05, 2010 at 12:21:35AM +0200, Clément Poulain wrote:
> After proposing a patch adding textconv support to "git blame"
> (http://thread.gmane.org/gmane.comp.version-control.git/148310), we are now
> looking to have git-gui use it. Clemens Buchacher (Cc-ed) sent us a patch
> he made a while ago:
> http://thread.gmane.org/gmane.comp.version-control.git/145015.
> There's no answer to the thread, and as a part of our work is based on it,
> we would like it to be submitted to you again.

A month back, Shawn told me he was too busy to work on git-gui. But
you can simply add my patch to your series, and send it all in
together. You should Cc Shawn, since he is the maintainer of
git-gui.

By the way, if you link to a message on the mailing list, it's
useful to provide the Message-ID like this.

 http://mid.gmane.org/20100415193944.GA5848@localhost

That way the message can also be found in other archives. You can
get the Message-ID by appending /raw to the non-threaded message
link.

 http://article.gmane.org/gmane.comp.version-control.git/145015/raw

Regards,
Clemens